
/*  -------------- Start IQ CSS Overrides -------------------- */

.redbar {height: 12px; background-color: #b01c2e;}

nav {background-color: #000; margin-bottom: 17px;}
.devbar {width: 100%; background-color: #f50dfe; color: #fff; text-align: center; margin:0; padding: 5px;}
.devbar p {font-weight: bold; color: #fff; margin:0;}
.header-menu {margin: 0 auto; border: 0; padding: 0;}
.header-lower {padding: 15px 0;}
img{
	max-width:100%;
}

.header-logo a img {width: 100%; height: auto;}

.top-menu {text-transform: uppercase; font-family: 'Roboto', sans-serif; font-weight: 900;}
.header-menu > ul > li {border-left: none; padding: 0;}

.loginemail a:nth-child(1) {padding-right: 10px;}
.loginemail a:nth-child(2) {border-left: 2px solid #ccc; padding-left: 10px;}
.loginemail a:hover, .loginemail a:focus {color: #d9263c;}
.header-lnk li a:hover span, .header-lnk li a:focus span {color: #d9263c;}
.header-lnk li a:hover i {color: #d9263c;}, .header-lnk li a:focus i {color: #d9263c;}

#topcartlink a {}

.flex-container a {text-decoration: none; color: #fff;}
.flex-container a:hover, .flex-container a:focus {text-decoration: none; color: #fff;}
.flex-container p {text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; letter-spacing: -0.05em; font-weight: bold;line-height: 16px;display: block; padding: 10px 0;}

.lg {font-size: 18px; margin-top: 0;}
.sm {font-size: 14px;}
.flex-container p span {display: block;}

.page-title h1 {font-family: 'Roboto', sans-serif; font-weight: 900;}
.block .title strong {font-family: 'Roboto', sans-serif; font-weight: 900;}

.search-box input.search-box-text {height: 47px;}
.search-box .search-box-button {width: 47px; height: 47px; background: #8c8c8c url("/Themes/HooberInc/Content/images/search-button-desktop.png") no-repeat top center;font-size:0;min-width:47px;}
.search-box .search-box-button:hover {background-color: #b41d2f;}

.partsstore {background: url("/Themes/HooberInc/Content/images/parts-red.jpg") no-repeat center; background-size: cover;  border-radius: 5px;}
.partsstore:hover {background: url("/Themes/HooberInc/Content/images/parts-black.jpg") no-repeat center; background-size: cover;}

.newequipment {background: url("/Themes/HooberInc/Content/images/new-equipment-red.jpg") no-repeat center; background-size: cover; border-radius: 5px;}
.newequipment:hover {background: url("/Themes/HooberInc/Content/images/new-equipment-black.jpg") no-repeat center; background-size: cover;}

.usedequipment {background: url("/Themes/HooberInc/Content/images/used-equipment-red.jpg") no-repeat center; background-size: cover; border-radius: 5px;}
.usedequipment:hover {background: url("/Themes/HooberInc/Content/images/used-equipment-black.jpg") no-repeat center; background-size: cover;}

.support {background: url("/Themes/HooberInc/Content/images/support-red.jpg") no-repeat center; background-size: cover; border-radius: 5px;}
.support:hover {background: url("/Themes/HooberInc/Content/images/support-black.jpg") no-repeat center; background-size: cover;}

.precisonag {background: url("/Themes/HooberInc/Content/images/precision-red.jpg") no-repeat center; background-size: cover; border-radius: 5px;}
.precisonag:hover {background: url("/Themes/HooberInc/Content/images/precision-black.jpg") no-repeat center; background-size: cover;}

.specials {background: url("/Themes/HooberInc/Content/images/specials-red.jpg") no-repeat center; background-size: cover; border-radius: 5px;}
.specials:hover {background: url("/Themes/HooberInc/Content/images/specials-black.jpg") no-repeat center; background-size: cover;}


.fullimg img {width: 100%;}
.object-panel {text-align: center; background-color: #f4f4f4;}
.object-panel a {display: inline-block; color: #b01c2e; text-decoration: none;}
.object-panel a:hover, .object-panel a:focus {color: #d9263c; text-decoration: underline;}

.otherbrands p {font-family: 'Roboto' sans-serif; font-size: 1em; font-weight:900; color: #000; text-transform:uppercase; border-bottom: 2px solid #b01c2e;}
.viewbrands {font-family: 'Roboto' sans-serif; font-size: 1em; font-weight:900; color: #000; text-transform:uppercase; border: none;}
.otherbrands a {width: 48%;}
.otherbrands img {width: 100%;}

.links p {font-family: 'Roboto' sans-serif; font-size: 1em; font-weight:900; color: #000; text-transform:uppercase; border-bottom: 2px solid #b01c2e; text-align: left;}

.morelinks {text-align: left;}
.morelinks a {display: block; color: #000;}
.morelinks a:hover, .morelinks a:focus {text-decoration:none;}

.morelinks li {border-bottom: 1px solid #000;}


.home-intro-panel img {max-width: 100%; height: auto;}

.center-1 .page-title, .center-1 .title {text-align: left;}

.item-box {border: 1px solid #eee; margin: 0 0.5% 10px; padding: 20px;}

.manu-part-num {margin: 0 0 15px;}

.search-box-wrapper {display: table-cell;vertical-align: middle;position: relative;}
.search-box-within-wrapper {display: block;}
.search-box-within-wrapper .button-1.search-box-btn {background: rgba(255, 255, 255, 1) url("/Themes/HooberInc/Content/images/search-icon.png") no-repeat right center; position: absolute; height: 30px; width: 22px; border: none;}

.payment-info .info td input[type="text"] {width: 99% !important;}

.news-list-homepage {margin: 20px 0 75px 0;}
.news-list-homepage .title {border: 0;}
.news-list-homepage .news-item {background-color: #f7f7f7; padding: 20px;}
.news-title {padding: 0;}
.news-list-homepage .title {text-align:center; text-transform: uppercase; font-family: 'Roboto', sans-serif; font-weight: 900;}
.post-title, .news-title {font-family: 'Roboto', sans-serif; font-weight: 900;}
.news-list-homepage .view-all {font-family: 'Roboto', sans-serif; font-weight: 900; font-size: 1em; text-transform: uppercase;}
.news-list-homepage .view-all a {color: #b01c2e; text-decoration:none;}
.news-list-homepage .view-all a:hover, .news-list-homepage .view-all a:focus {color: #d9263c; text-decoration: underline;}

.overview .product-name {border-bottom: none; margin:0;}
.overview .manufacturers {margin-top: 10px;}
.product-details-page .variant-name {color: #4d4d4d;font-size: 1.1em;margin-bottom: .3em;}
.red {color: #d9263c !important;}

.footer {background-color: #000;}
.footer-block .title {font-family: 'Roboto' sans-serif; font-size: 1em; font-weight:900;color: #fff; font-size: 1.25em; text-transform: uppercase;}
.footer a {color: #b3b3b3;}
.footer a:hover, .footer a:focus {color: #fff;}

.apps img {float: left; margin-right:1px;}
.social-icons {font-size: 2.25em;}
.social-icons a {color: #fff;}
.social-icons a:hover, .social-icons a:focus {color:#da2c3b;}

.newsletter .title {margin-top: 20px;}
.newsletter-result {color: #da2c3b;}

.wishlist-page td .message-error {text-align: left;}
.checkout-data .message-error {margin-bottom: 20px;}

.copyright img {max-width: 100%; height: auto;}
.copyright p {margin-top: 10px; font-size: 0.875em;}

.newsletter-subscribe-button {background-color: #b41d2f;}
.newsletter-email .newsletter-subscribe-button:hover, .newsletter-email .newsletter-subscribe-button:focus{background-color: #d9263c;}


.img-full {max-width: 100%;height: auto;}
.resp-container {position: relative;overflow: hidden;padding-top: 56.25%;}
.resp-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;}

.overview .product-name h1 {font-family: 'Roboto',sans-serif; font-weight:900;}

.breadcrumb li * {margin: 0 1px;}

.short-description ul {list-style: disc; margin-left: 15px;}
.description ul {list-style: disc; margin-left: 15px;}

.footer-upper{border-bottom: 0;}

.manufacturer-part-number {margin-bottom: 20px;}

.full-description {text-align: left;}

.clearfix::after {content: "";clear: both;display: table;}

.balanceamount {font-size: 14px !important; width: 400px; max-width: 100%; display: inline-block; text-align: left;}

.addproducts .title {color: #000; font-weight: bold; margin: 10px 0;}
.addproducts .title a {text-decoration:underline; color: #d9263c;}
.warning .title {color:#d9263c; font-weight:bold; margin: 10px 0;}
.items ul {list-style: disc; margin-left: 25px;}
.items li {color:#d9263c; margin-bottom: 10px;}
.items .item-grid {padding-top: 10px;}
.items .manufacturer {background-color: #ececec; padding: 2px 4px;}

.success .title {color:#008000; font-weight:bold; margin: 10px 0;}
.success .items li {color:#008000;}
.addto {margin-top: 10px;}
.addto .button-2 {background-color: #d9263c;font-size: 12px;color: #fff; border: none; padding: 20px; text-transform: uppercase;}

.cart-options .common-buttons {text-align: left;}

.extra {margin: 10px 0; font-style: italic;}
.disclaimer {margin: 10px 0 20px 0; font-style: italic;}

.shipping-method .method-list, .payment-method .method-list {overflow:visible; max-width: 900px;}

.checkoutadditional {width: 100%; margin-bottom: 20px;}
.checkoutadditional dt {font-weight: bold;margin-bottom: 5px; text-align: left;}
.checkoutadditional input[type="text"] {width: 100%;}

.bar-notification {border: 5px solid black;}
.bar-notification.success {background-color: #7f7f7f;}
.bar-notification.error {background-color: #b41d2f;}

.common-right .checkout-button {min-width: 180px;border: none;background-color: #d9263c;padding: 10px 20px; margin:5px; font-size: 16px;color: #fff;text-transform: uppercase;}

.news-max-width {width: 800px;}

.center-1 .btn .buttons {text-align:right}
#casepartsearchfrm .button-1.save-customer-info-button {
    padding: 8px 32px;
    background-color: #d9263c;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    border: solid #d9263c 1px;
    text-transform: uppercase;
}

#casepartsearchfrm .form-fields {
    padding: 20px 10px 1px 5px;
}

iframe#casepartsearchfrm {
    height: 3300px;
}

.input-group-form-casepartsdiagrams {
}

.input-group-form-casepartsdiagrams .inputs label {
width: 100px;
}


.input-group-form-casepartsdiagrams .inputs {
width: 100%;
display: inline-block;
white-space: inherit;
}

.input-group-form-casepartsdiagrams .inputs input[type="text"] {
width: 75%;
}

.input-group-form-casepartsdiagrams .btn label {
width: 100px;
display: inline-block;
margin-right: 10px;
}

.input-group-form-casepartsdiagrams .btn .buttons {
width: 75%;
display: inline-block;
text-align: center;
}

.input-group-form-casepartsdiagrams .btn .buttons {
display: inline-block;
}

.h2-content h2 {
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    color: #777;
}

.h2-content p {
    display: inline-block;
}

@media all and (min-width: 1351px) and ( max-width: 1450px) {
.input-group-form-casepartsdiagrams .btn label {
margin-right: 0px;
}
}

@media all and (min-width: 1193px) and ( max-width: 1350px) {
.input-group-form-casepartsdiagrams .inputs input[type="text"] {
width: 72%;
}


.input-group-form-casepartsdiagrams .btn .buttons {
width: 72%;
}
}

@media all and (min-width: 992px) and ( max-width: 1192px) {
.input-group-form-casepartsdiagrams .inputs input[type="text"] {
width: 68%;
}

.input-group-form-casepartsdiagrams .btn label {
margin-right: 0px;
}

.input-group-form-casepartsdiagrams .inputs label {
display: inline-block;
}

.input-group-form-casepartsdiagrams .btn .buttons {
width: 68%;
}
}

@media all and (min-width: 768px) and ( max-width: 991px) {
.input-group-form-casepartsdiagrams .inputs label {
display: inline-block;
margin-right: 10px;
}

.input-group-form-casepartsdiagrams .inputs input[type="text"] {
width: 60%;
}

.input-group-form-casepartsdiagrams .btn .buttons {
width: 60%;
}

.input-group-form-casepartsdiagrams .btn label {
margin-right: 10px;
}

#casepartsearchfrm .button-1.save-customer-info-button {
padding: 8px 24px;
}
}

@media all and (max-width: 767px) {
#casepartsearchfrm .form-fields {
padding: 20px 0px 1px 0px;
}

.input-group-form-casepartsdiagrams .inputs label {
display: inline-block;
margin-bottom: 0px;
margin-right: 5px;
}

.input-group-form-casepartsdiagrams .inputs input[type="text"] {
width: 60%;
}

.input-group-form-casepartsdiagrams .btn .buttons {
width: 60%;
}

.input-group-form-casepartsdiagrams .btn label {
margin-right: 5px;
}

#casepartsearchfrm .button-1.save-customer-info-button {
padding: 8px 10px;
}
}

@media all and (max-width: 360px) {
.input-group-form-casepartsdiagrams .btn label {
margin-right: 0px;
}
}

@media all and (max-width: 320px) {
.input-group-form-casepartsdiagrams .inputs label {
margin-right: 0px;
}

.input-group-form-casepartsdiagrams .btn label {
margin-right: 0px;
width: 98px;
}

.input-group-form-casepartsdiagrams .inputs input[type="text"] {
width: 55%;
}

.input-group-form-casepartsdiagrams .btn .buttons {
width: 55%;
}

#casepartsearchfrm .button-1.save-customer-info-button {
padding: 8px 6px;
font-size: 12px;
}
}


@media all and (min-width: 1280px) {
.header, .header-menu, .master-wrapper-content, .footer-upper, .footer-lower {width: 88%;}
}

@media all and (min-width: 1001px) {	


/*.search-box {display: block;}*/
.search-box #categories {height:47px;}
.filtersearch .search-box-wrapper {width: 50%;}
.header-menu .sublist {background-color: #000; color: #fff;}
.object-panel {width: 100%; padding: 15px; float: left; margin-bottom: 17px;}
.object-panel a {padding: 5px;}

.header-menu > ul > li > a {color: #fff; padding: 20px 20px;}
.header-menu .sublist li a {color: #fff; font-weight: 400;}
.header-menu .sublist li:hover > a {background-color: #323232;}
.header-menu > ul > li > a:hover, .header-menu > ul > li > a:focus {color: #fff;}

.flyout-cart {top: 85px;right: 0; border: 2px solid #8c8c8c;}
.mini-shopping-cart input[type="button"] {background-color: #d9263c;}
.mini-shopping-cart input[type="button"]:hover {background-color: #b41d2f;}
.mini-shopping-cart .name a {color: #d9263c;}
.mini-shopping-cart .name a:hover {color: #b41d2f;}

.checkout-attributes input[type="text"], .checkout-attributes select {width: 100%;}
.shopping-cart-page .checkout-attributes {width: 100%; max-width: 100%;}

.lg {margin-bottom: 160px}
.flex-container {display: flex;flex-wrap: wrap;background-color: #fff;}
.flex-container  a {text-decoration: none;color: #fff;flex: 1 1 0; min-width: 16.6%;}
.flex-container > a > div {margin: 4px; text-align: center;	text-decoration: none;	min-height: 150px;}

.gallery .picture:before {padding-top: 100%;}

.product-details-page .overview {width: 68%;}
.product-details-page .gallery {width: 30%;}

.header-links-wrapper {display: table;}
.header-links {display: table-cell; vertical-align:middle;}
.footer-block {width: 22%;}

.inputs {text-align: center;}
.dropdownsmall {width: 200px !important;}


/*.header-icons-wrapper {display: none;}*/

.home-intro-panel p.title {font-size: 2.6em;}
.home-intro-panel p {font-size: 16px;color: #4d4d4d; line-height: 1.8em;}

.header-lnk li:first-child {display:none;}

.center-2 .inputs label {width: 223px;}



}




@media all and (min-width: 1367px) {
.center-2 .inputs label {width: 223px;}
.inputs label {width: 200px;}

}

@media (max-width: 1400px) {
.lg {margin-bottom: 120px}
.sm {font-size: 11px;}

}

@media screen and (max-width: 1000px) and (min-width: 768px)  {
.flex-container {display: flex;flex-wrap: wrap;background-color: #fff;}
.flex-container  a {flex: 1 1 0; min-width: 33%;}
.flex-container > a > div {margin: 4px; text-align: center;	text-decoration: none;	min-height: 150px;}
.object-panel {width: 100%; padding: 15px; float: left; margin-bottom: 10px;}
.object-panel a {padding: 5px; font-size: 0.875em;}
.news-max-width { width:auto;}

}

@media screen and (max-width: 1279px) and (min-width: 1001px) {
.header, .header-menu, .master-wrapper-content, .footer-upper, .footer-lower {width: 98%;}	
}

@media screen and (max-width: 1000px) and (min-width: 320px)  { 
.home-intro-panel p.title {font-size: 1.6em;}
}

@media all and (min-width: 768px)  {
.center-right-2 {float: left;width: 78%;}
.side-right-2 {float: right;width: 21%;}
.home-intro-wrapper .topic-block-body {display: flex;flex-wrap: wrap; background-color: #fff;}
.home-intro-panel {flex: 1 1; min-width: 47%; margin: 2%; text-align: left;}
.home-intro-panel:nth-child(2n+1) {margin-left: 0;}
.home-intro-panel:nth-child(2n) {margin-right: 0;}
.home-intro-panel p.title {font-family: 'Roboto', sans-serif; font-weight: 100;color: #4d4d4d; margin-bottom: 0.5em; line-height: 1em;}
.shipping-method .method-list li {display: block; width: 100%;}
.shipping-method .method-description {overflow:visible;}

.common-buttons::after {content: "";clear: both;display: table;}

.common-left {float: left;}
.common-right {float: right;}

.home-intro-panel p.title {
            font-family: 'Roboto', sans-serif;
            font-weight: 100;
            color: #4d4d4d;
            margin-bottom: 0.5em;
            line-height: 1em;
        }


        .home-intro-panel div.title h1{
            font-family: 'Roboto', sans-serif;
            font-weight: 100;
            margin-bottom: 0.5em;
            font-size: 2.6em;
        }
}


/* Added a custom breakpoint for nav */
@media all and (min-width: 800px)  {

.top-menu {text-transform: uppercase; font-family: 'Roboto', sans-serif; font-weight: 900;}
.top-menu li {background-color: #000;}
.header-menu > ul {display: block !important; /* prevents toggle display:none on resize */ font-size: 0; text-align: center;}
.header-menu > ul > li:first-child {border-left: none;}
.header-menu > ul > li {display: inline-block;vertical-align: middle;}
.header-menu > ul > li > a {color: #fff; padding: 20px 20px; display: block;line-height: 20px;font-size: 17px; /*reset zeroing*/cursor: pointer;}
.menu-toggle, .sublist-toggle {display: none;}
.header-menu > ul.mobile {display: none !important;}

}
/* end custom breakpoint  */


@media (max-width: 5000px) {
.header-icons-wrapper {text-align: center;}

.header-links-wrapper {padding: 0;}
.header-links {display: none;}

.search-qty {display: inline-block; font-size: 12px !important;}

.account-title {display: inline-block; font-size: 12px !important;}
.header-lnk li {display: inline-block; font-size: 12px; color: #8c8c8c; margin-right: 10px;}
.header-lnk li:last-child{margin-right: 0;}
.header-lnk i, .header-lnk span {display: block; margin-bottom: 4px; font-size: 24px; color: #8c8c8c; }

.cart-qty-container {display: block; margin-bottom: 4px; color: #8c8c8c;}
.cart-qty-container .cart-title {display: inline-block; font-size: 12px !important;}
.cart-qty-container .cart-qty, .cart-qty-container .wishlist-qty {display: inline-block; font-size: 12px !important;}
}


@media (max-width: 1000px) {
.header-menu {max-width: 100%;}
/*.search-box-wrapper {display: none;}*/
.menu-toggle {background-color: #000; background-position: left; padding-left:50px; font-family: 'Roboto', sans-serif; font-size: 18px;}
.home-intro-panel p {font-size: 14px;color: #4d4d4d; line-height: 1.6em;}
.header-menu-holder {width: 94%; margin:0 auto;}
.block-manufacturer-navigation {display:none;}
.checkout-attributes input[type="text"], .checkout-attributes select {min-width: 90%;}
.header-lower .search-box-wrapper {display: none !important;}
.row.filter.mobile.visible-xs {display:block !important;}
.solr-mob-filter {padding: 9px 0; font-size: 14px; font-weight: normal; color: #777;}
.checkoutadditional dt {text-align: center;}
.balanceamount {text-align: center;}
}


@media (min-width: 640px) {
.loginemail {height: 26px;}
.loginemail a {font-size: 0.875em;}	
.header-links-wrapper {padding-top: 10px;}
}

@media screen and (max-width: 1000px) and (min-width: 640px)  { 

.header-logo {float: left; width: 50%; text-align: left; margin:0;}
.header-links-wrapper {float: right; }

.filtersearch .search-box-wrapper {float: left; width: 48%;}
.row.filter.mobile.visible-xs {float: right; width: 48%;clear:none;}
.search-page .filtersearch:after { content: "";display: table;clear: both;}
.search-page .row.filter.mobile.visible-xs {float: left; width: 48%;clear:none;}

}

@media screen and (min-width: 1280px) {
.item-box {width: 24%;}
.item-box:nth-child(4n+1) {clear:both;}
.item-box .product-box-add-to-cart-button {font-size: 12px;}

}

@media screen and (min-width: 768px) and (max-width: 1279px) {
.item-box {width: 32%;}
.item-box:nth-child(3n+1) {clear: both;}
.item-box .product-box-add-to-cart-button {font-size: 12px;}
}



@media screen and (max-width: 768px) {
.footer-block {margin-bottom: 20px; text-align: center;}
.footer-block .title {background-color: #2c2c2c;}
.footer-block .title:active {background-color: #9c0000;}
.copyright p {font-size: 0.875em;}
.social .title, .newsletter .title {background-color: #000;}
.follow-us .social ul {border-color: #444;}
.footer-upper {border-color: #444;}
.common-left, .common-right {text-align: center;}
.news-max-width { width: auto; }
.news-max-width img { width:auto; height:auto;}
.news-max-width iframe {width: auto;height: auto;}
.center-1 .btn .buttons { text-align:center; }
}


@media screen and (max-width: 767px) and (min-width: 640px)  { 

.center-right-2 {float: left;width: 78%;}
.side-right-2 {float: right;width: 21%;}
.object-panel {width: 100%; padding: 15px; float: left; margin-bottom: 10px;}
.object-panel a {padding: 5px; font-size: 0.675em;}
}


@media screen and (max-width: 479px) and (min-width: 360px)  { 
.gallery .picture:before {padding-top: 60%;}
}

@media screen and (max-width: 687px) and (min-width: 640px)  { 
.header-lower .search-box input.search-box-text {width: 200px;}
}

@media screen and (max-width: 1000px) and (min-width: 480px)  { 
.gallery .picture:before {padding-top: 50%;}

.gallery {float:left;}
.overview {float: right; text-align: left;}
.product-details-page .gallery {width: 30%;}
.product-details-page .overview {width: 68%;}
.dropdownsmall {width: 200px !important;}
}

@media screen and (max-width: 639px) and (min-width: 480px)  { 
.object-panel {float: left; width: 32%; padding: 15px; margin-bottom: 2%; margin-right: 2%; text-align: center; background-color: #f4f4f4;}
.object-panel:nth-child(3n+3) { margin-right: 0; }
.object-panel a {font-size: 0.875em; padding: 0 10px;}

}

@media screen and (max-width: 767px) and (min-width: 320px)  { 
.flex-container {display: flex;flex-wrap: wrap;background-color: #fff;}
.flex-container  a {flex: 1 1 0; min-width: 50%;}
.flex-container > a > div {margin: 4px; text-align: center;	text-decoration: none;	min-height: 150px;}
iframe#casepartsearchfrm { height: 4000px;}
}


@media screen and (max-width: 639px) {
.loginemail {padding-bottom: 10px;}
.loginemail a {font-size: 0.875em;}
.header-logo {margin: 0 0 10px;}
.filtersearch .search-box-wrapper {width: 100% !important;}
}

@media screen and (max-width: 480px) {
.object-panel {float: left; width: 48%; padding: 15px; margin-bottom: 2%; margin-right: 2%; text-align: center; background-color: #f4f4f4;}
.object-panel:nth-child(2n+2) { margin-right: 0; }
.object-panel a {font-size: 0.875em; padding: 0 10px;}
.overview {text-align: left;}
.search-box-wrapper {width: 100%;}
.dropdownsmall {width: 50% !important;}

}

@media screen and (max-width: 320px) {
	.partsstore, .newequipment, .usedequipment, .support, .precisonag, .specials {margin-bottom: 10px;}
}

@media all and (-ms-high-contrast:none) {
*::-ms-backdrop, .news-items .news-item .news-body > table,
.news-items .news-item .news-body> table > tbody,
.news-items .news-item .news-body > table > tbody > tr,
.news-items .news-item .news-body> table > tbody > tr > td{
width: 100%;
display: inline-block;
}
.news-items .news-item .news-body > table > tbody > tr:nth-child(3),
.news-items .news-item .news-body > table > tbody > tr:nth-child(4),
.news-items .news-item .news-body > table > tbody > tr:nth-child(3) > td,
.news-items .news-item .news-body > table > tbody > tr:nth-child(4) > td{
display: table;
}
}
.kubotabar {
    height: 12px;
    background-color: #f15a22;
}
.newsletter-subscribe-button-kubota {
    background-color: #d84711;
    padding: 4px 15px;
    height: 36px;
    border: 0px;
    color: #fff;
}
    .newsletter-subscribe-button-kubota:hover {
        background-color: #f15a22;
    }
	.kubota-footer-links .footer-block .list a:hover {
    color: #f15a22;
}
/*::-webkit-scrollbar {
    display: none;
} */

@media (min-width: 1001px) {
    .header-logo {
        width: 38.15%;
    }
}


/*  -------------- End IQ CSS Overrides -------------------- */
.footer-block .apps .title { background:#000;}
.footer-block.follow-us .social { margin-bottom:20px;}

		
.apps-store {
    margin: 0px;
    padding: 0px;
    width: 100%;
    margin-bottom: 30px;
    display: flex;
    text-align: center;
}

.apps-store li {
vertical-align: top;
display:inline-block;
}

.apps-store li:first-child {
    margin-right: 10px;
}
.apps-store li img {
    max-width: 100%;
}
@media  (max-width:991px) {
    .apps-store {
        display: flow-root;
    }
}